MsWksTable.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWTable.hxx"`
`#include "MsWksGraph.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MsWksTable.hxx"`

## Classes

struct | MsWksTableInternal::Chart
| Internal: the chart of a MsWksTable. More...
struct | MsWksTableInternal::Table
| Internal: the table of a MsWksTable. More...
struct | MsWksTableInternal::Table::Cell
| the cell content More...
struct | MsWksTableInternal::State
| Internal: the state of a MsWksTable. More...

## Namespaces

namespace | MsWksTableInternal
| Internal: the structures of a MsWksTable.